.requests_menu {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-basis: 0;
    flex-grow: 1;
}

.requests_menu > div {
    flex-basis: 0;
    flex-grow: 1;
    white-space: nowrap;
    list-style-type: none;
    border: 1px solid red;
    text-align: center;
}

.order_list_container {
    max-width: 1200px;
    width: 500px;
}

.order_tariff_container {
    display: flex;
}

#current_tariff {
    margin-left: 10px;
}